Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 15:01:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Shweta                    Hi           06:42 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:42 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            06:42 PM, 07th Feb                     Shweta                    1           06:42 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Hello Shweta , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:42 PM, 07th Feb                     Shweta                    1           06:43 PM, 07th Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:43 PM, 07th Feb                     Shweta                    9413412274           06:43 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020623000361    You can also easily track your order from My Account > Order History.             06:43 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:43 PM, 07th Feb                     Shweta                    2           06:43 PM, 07th Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:43 PM, 07th Feb                     Shweta                    1           06:43 PM, 07th Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:43 PM, 07th Feb                     Shweta                    [email-masked]           06:43 PM, 07th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:43 PM, 07th Feb                   Abdulqader                    Hi Shweta, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:48 PM, 07th Feb                     Shweta                    Hi           06:48 PM, 07th Feb                     Shweta                    My order number is 9413412274           06:48 PM, 07th Feb                     Shweta                    It was supposed to be delivered yesterday           06:48 PM, 07th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:50 PM, 07th Feb                     Shweta                    Ok           06:51 PM, 07th Feb                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971563008440           06:51 PM, 07th Feb                     Shweta                    Yes           06:51 PM, 07th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:53 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:54 PM, 07th Feb                     Shweta                    No           06:55 PM, 07th Feb                     Shweta                    When can I have an update on the delivery?           06:55 PM, 07th Feb                   Abdulqader                   Please accept our apologies for the inconvenience and delay caused. Your order is supposed to be delivered on 06-02-2023, but we will contact the courier team to find out the reasons for the delay in the order.           06:56 PM, 07th Feb                     Shweta                    When will I get an update?           06:57 PM, 07th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:57 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:59 PM, 07th Feb                     Shweta                    No           06:59 PM, 07th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:00 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680397